/* .input--custom::-webkit-input-placeholder { }
.input--custom::-moz-placeholder { } 
.input--custom:-ms-input-placeholder { } */
.input--custom::placeholder { color: #FFF}
.input--custom:focus {
    border-color: #FFF!important;
}

/* .arquivo {
    display: none;
  }
  .file {
    line-height: 30px;
    height: 44px;
    border: 1px solid #A7A7A7;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 15px;
    vertical-align: middle;
    width: 440px;
  }
  .btn2 {
    border: none;
    box-sizing: border-box;
    padding: 2px 10px;
    background-color: #4493c7;
    color: #FFF;
    height: 44px;
    font-size: 15px;
    vertical-align: middle;
    width: auto;
  } */

.custom-file{
  height: auto;
}
.custom-file-input{
  height: auto;
  opacity: 1;
  border: 0;
  padding: 7px 18px;
  margin: 0 0 20px 0;
}
.custom-file-label{
  height: auto;
  padding: 0.634rem .75rem;
  border-radius: 0;
}
.custom-file-input:lang(pt)~.custom-file-label::after{
  content: "Currículo**";
}
.custom-file-label::after{
  padding: 0.634rem .75rem;
  height: auto;
}